# frozen_string_literal: true

source 'https://rubygems.org'

gemspec

gem 'rake'
gem 'rbs'
gem 'rerun'
gem 'rspec', '~> 3.11'
gem 'rubocop'
gem 'rubocop-rake'
gem 'rubocop-rspec'
gem 'simplecov', '~> 0.21'
gem 'steep'
gem 'yard'
